http://service.chime.aws.amazon.com/accounts/{accountId}/usersLists the users that belong to the specified Amazon Chime account. You can specify an email address to list only the user that the email address belongs to.
The Amazon Chime account ID.
Optional. The user email address used to filter results. Maximum 1.
The user type.
The maximum number of results to return in a single call. Defaults to 100.
The token to use to retrieve the next page of results.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/accounts/{accountId}/usersLists the users that belong to the specified Amazon Chime account. You can specify an email address to list only the user that the email address belongs to.
The Amazon Chime account ID.
Optional. The user email address used to filter results. Maximum 1.
The user type.
The maximum number of results to return in a single call. Defaults to 100.
The token to use to retrieve the next page of results.
Pagination limit
Pagination token
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://service.chime.aws.amazon.com/accounts/{accountId}/users' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}